Bug 1321489 - rfcdiff-1.45 is available
Summary: rfcdiff-1.45 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rfcdiff
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-28 00:19 UTC by Upstream Release Monitoring
Modified: 2016-04-14 05:36 UTC (History)
1 user (show)

Fixed In Version: rfcdiff-1.45-1.fc24 rfcdiff-1.45-1.fc22 rfcdiff-1.45-1.fc23 rfcdiff-1.45-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-07 12:07:47 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.22 KB, patch)
2016-03-28 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-03-28 00:19:39 UTC
Latest upstream release: 1.45
Current version/release in rawhide: 1.44-1.fc25
URL: https://tools.ietf.org/tools/rfcdiff/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9636/

Comment 1 Upstream Release Monitoring 2016-03-28 00:19:45 UTC
Patching or scratch build for rfcdiff and version 1.44 FAILED.
See for details

Comment 2 Upstream Release Monitoring 2016-03-28 00:19:46 UTC
Created attachment 1140754 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-03-28 00:19:47 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-03-28 20:37:55 UTC
hobbes1069's rfcdiff-1.45-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=749347

Comment 5 Fedora Update System 2016-03-28 21:12:10 UTC
rfcdiff-1.45-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e902689af8

Comment 6 Fedora Update System 2016-03-28 21:12:19 UTC
rfcdiff-1.45-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ebdd6d519f

Comment 7 Fedora Update System 2016-03-28 21:12:26 UTC
rfcdiff-1.45-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8050678c7c

Comment 8 Fedora Update System 2016-03-28 21:12:32 UTC
rfcdiff-1.45-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0ffcd720ad

Comment 9 Fedora Update System 2016-03-29 23:49:22 UTC
rfcdiff-1.45-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0ffcd720ad

Comment 10 Fedora Update System 2016-03-30 00:22:10 UTC
rfcdiff-1.45-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e902689af8

Comment 11 Fedora Update System 2016-03-30 00:26:16 UTC
rfcdiff-1.45-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ebdd6d519f

Comment 12 Fedora Update System 2016-03-30 00:28:11 UTC
rfcdiff-1.45-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8050678c7c

Comment 13 Fedora Update System 2016-04-07 12:07:43 UTC
rfcdiff-1.45-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-04-07 15:48:58 UTC
rfcdiff-1.45-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-04-07 15:52:29 UTC
rfcdiff-1.45-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-04-14 05:36:20 UTC
rfcdiff-1.45-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.